﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="NSubstitute" version="1.10.0.0" targetFramework="net45" />
  <package id="RestSharp" version="105.2.3" targetFramework="net45" />
  <package id="xunit" version="2.1.0" targetFramework="net45" />
  <package id="xunit.abstractions" version="2.0.0" targetFramework="net45" />
  <package id="xunit.assert" version="2.1.0" targetFramework="net45" />
  <package id="xunit.core" version="2.1.0" targetFramework="net45" />
  <package id="xunit.extensibility.core" version="2.1.0" targetFramework="net45" />
  <package id="xunit.extensibility.execution" version="2.1.0" targetFramework="net45" />
  <package id="xunit.runner.console" version="2.1.0" targetFramework="net45" />
</packages>